## apkinspector 1.3.2

=== debian/changelog ===
apkinspector (1.3.2-2) unstable; urgency=medium

  * Re-upload as source only for testing migration.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 11 Jan 2025 15:08:32 +0100

apkinspector (1.3.2-1) unstable; urgency=medium

  * Initial upload (Closes: #1060004)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 07 Jan 2025 23:35:44 +0100
