=== debian/control ===
Source: apkinspector
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dale Richards <dale@dalerichards.net>,
           Alexandre Detiste <tchet@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-poetry-core,
Standards-Version: 4.7.0
Homepage: https://github.com/erev0s/apkInspector/
Vcs-Git: https://salsa.debian.org/python-team/packages/apkinspector.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/apkinspector
Rules-Requires-Root: no

Package: python3-apkinspector
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: tool designed to analyse Android APK files
 apkInspector is a tool designed to provide detailed insights
 into the zip structure of APK files, offering the capability
 to extract content and decode the AndroidManifest.xml file.
 .
 What sets APKInspector apart is its adherence to the zip
 specification during APK parsing, eliminating the need
 for reliance on external libraries. This independence,
 allows APKInspector to be highly adaptable, effectively
 emulating Android's installation process for APKs
 that cannot be parsed using standard libraries.
