## apkinspector 1.3.6

=== debian/changelog ===
apkinspector (1.3.6-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * switch to X-Style: black

  [ Dale Richards ]
  * New upstream version 1.3.6.
  * Bump copyright year.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * d/control: Add Testsuite: autopkgtest-pkg-pybuild.

 -- Dale Richards <dale@dalerichards.net>  Fri, 05 Dec 2025 14:52:04 +0000
