=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apkinspector
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Dale Richards <dale@dalerichards.net>,
-           Alexandre Detiste <tchet@debian.org>,
+Uploaders:
+ Dale Richards <dale@dalerichards.net>,
+ Alexandre Detiste <tchet@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
@@ -10,11 +11,13 @@
  pybuild-plugin-pyproject,
  python3,
  python3-poetry-core,
-Standards-Version: 4.7.0
+Testsuite: autopkgtest-pkg-pybuild
+Standards-Version: 4.7.2
 Homepage: https://github.com/erev0s/apkInspector/
 Vcs-Git: https://salsa.debian.org/python-team/packages/apkinspector.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/apkinspector
 Rules-Requires-Root: no
+X-Style: black
 
 Package: python3-apkinspector
 Architecture: all
